#core-acl-role-wrapper .panel-content {
    background-color: #303030;
}

#left-panel,
#core-acl-role-wrapper {
    border-color: #565656 !important;
}

.ibox-content,
#content,
#page-content-wrapper {
    background-color: #3c3c3c; }

#contentHeightFull {
    background-color: #484848;
    box-shadow: -2px 3px 7px #1b1b1b; }

#section-title {
    color: #cea331; }

.top-bar {
    background-color: #313131;
    box-shadow: -2px 3px 7px #1b1b1b; }

.path-word-text:hover {
    color: #9e9e9e; }

#right-panel-wrapper {
    background: #4a4a4a;
    -webkit-box-shadow: 0 0 7px 0 black;
    -moz-box-shadow: 0 0 7px 0 black;
    box-shadow: 0 0 7px 0 black;
}

#right-panel-header,
#bottom-bar {
    background: #6d6d6d; }

.task-box,
#todo-list-items > .task-box > .task-checkbox-wrapper {
    background-color: #3e3e3e;
}

.task-box {
    color: #c7c7c7;
}

.task-row > .task-box {
    background-color: #545454;
}

.task-row .task-childrens {
    border-left-color: #5a5a5a !important;
}

.task-box .IsNotComplete {
    background-color: #5f5f5f;
}
.task-box .IsNotComplete:hover {
    background-color: #828282;
}

.phx-context-box {
    background: #1b1b1b;
    border-color: #757575 !important;
}

.phx-context-box-item:hover {
    background-color: #292929;
}

.bottom-bar-inside {
    background-color: #313131;
}

#sidebar-wrapper {
    box-shadow: 2px 4px 3px #151414;
    background-color: #313131; }

.menu-button {
    color: #c7c7c7;
    background-color: #444444; }
.menu-button:hover, .btn-active-view {
    background-color: #525252;
}
.menu-button.btn-active {
    background-color: #905f19 !important;
    color: #2f1f07 !important;
    border-color: #2f1f07 !important; }

.menu-sliding-helper.second-helper.show > .second-line-btn {
    color: #c49337; }

.navbar-element-list .first-line-btn {
    background-color: #444444;
    /**
    border: 1px solid #1e1e1e;
    border-bottom: 2px solid #1e1e1e;
    **/ }
.navbar-element-list .first-line-btn:hover {
    background-color: #525252; }

#module-items-box-title,
#go-to-module-btn {
    color: #c7c7c7; }

#go-to-module-box:hover {
    background-color: #404040; }

.second-line-btn,
.third-line-btn {
    color: #c7c7c7; }

.second-line-btn:hover {
    background-color: #404040; }

.link-active {
    background-color: #404040 !important; }
.link-active:after {
    background-color: #404040 !important; }

.section-li {
    border-color: #404040 !important; }

.third-line-btn:hover, .third-line-btn.active {
    background-color: #404040 !important; }
.third-line-btn:hover:after, .third-line-btn.active:after {
    background-color: #404040 !important; }

.phx-scrollbar-track {
    background-color: #525252; }

.phx-scrollbar-thumb {
    background-color: #6b6b6b; }
.phx-scrollbar-thumb:hover {
    background-color: grey; }

.dropdown-box {
    background-color: #303030;
    border: 1px solid #565656; }

.profile-wrapper {
    color: #c7c7c7; }

#profile-header > i.fa-user {
    background: #444444; }

.profile-row-btn:hover {
    background-color: #737373; }

.profile-prefix-icon {
    background-color: #444444; }

.favorite-list > li, .favorite-list .list-item-text {
    background-color: #545454; }

.favorite-list > li:hover,
.favorite-list > li:hover > .list-item-text,
.favorite-list > li:hover > .list-item-route
{
    background-color: #848484 !important;
}

#drop-target {
    background-color: #313131; }

.cdk-drag-preview.list-item {
    background-color: #545454 !important; }

.widget-box.isChoosed {
    border-color: #3f9fb9 !important; }

.scaleLine {
    background-color: #3f9fb9; }

#widget-options-header > span {
    color: #9e9e9e; }

.option-box-container {
    background-color: #424242; }

.sizeLine {
    background-color: #e6e6e6; }

#wms-panel {
    border-color: #565656 !important; }

#wms-dashboard {
    background-color: #1E1E1E;
    -webkit-box-shadow: inset 0 0 3px 3px black;
    -moz-box-shadow: inset 0 0 3px 3px black;
    box-shadow: inset 0 0 3px 3px black; }

.tab-button:hover {
    color: #a56a1f !important; }

.tab-button.active {
    color: #ea982e; }

#wms-wrapper,
#wms-panel-header,
#wms-top-bar,
.widget-box .source-box,
.widget-box {
    border-color: #565656 !important; }

#wms-panel {
    background-color: #303030; }

#wms-top-bar,
#wms-panel-header,
.widget-box .source-box,
#app-settings {
    background-color: #383838; }

#wms-panel-body .first-line {
    background-color: #404040; }

#wms-panel-body .first-line.isView {
    background-color: #636363; }

#file-manager-content,
#dms-content {
    background-color: #1E1E1E;
    -webkit-box-shadow: inset 0 0 3px 3px black;
    -moz-box-shadow: inset 0 0 3px 3px black;
    box-shadow: inset 0 0 3px 3px black; }

#dashboard-topbar-right,
#bar,
#panel-header,
#dms-top-bar,
#second-bar,
#dms-top-bar-second,
#dms-file-detail-wrapper {
    background-color: #383838;
}

#file-manager-wrapper,
#panel,
#panel-header,
#second-bar,
#file-manager-detail,
.detail-info-box > div,
#dms-top-bar,
#dms-top-bar-second,
.dms-general-file:hover,
#dms-file-detail-wrapper {
    border-color: #565656 !important;
}

#panel-body,
#file-manager-detail {
    background-color: #303030; }

#list-folders li.currentActive > span,
.dms-folder-item-btn.is-active,
.dms-general-file.is-active {
    background-color: #404040;
}

.type-folder > .fa:before,
#list-folders li > span.fa-normal:before,
.dms-general-file .fa-folder:before {
    color: #daad0c !important;
}

.type-txt:before {
    color: #62a8ca;
}

.type-docx:before, .type-word:before {
    color: #62a8ca !important;
}

.type-pptx:before {
    color: #d87c46 !important;
}

.type-xlsx:before {
    color: #4cb963 !important;
}

.type-pdf:before {
    color: #d24242 !important;
}

.type-int > .fa:before {
    color: #cacc5b !important; }



.phx-secondary-btn {
    background-color: #545454; }
.phx-secondary-btn:hover {
    background-color: #848484 !important; }
.phx-secondary-btn:hover > i {
    color: #3a3a3a; }
.phx-secondary-btn i {
    color: #dcdcdc; }

.dms-general-file.is-marked {
    background-color: #2d2d2d;
}

.phx-primary-btn {
    background-color: #444444;
    color: #c7c7c7;
    border: 1px solid #444444; }
.phx-primary-btn.active-btn {
    background-color: #8d5c23;
    border-color: #4e4e4e !important; }
.phx-primary-btn:hover {
    background-color: #525252;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    transition: 0.25s; }

.btn-primary {
    color: #000; }

.phx-title {
    color: #d8be3f; }

.hoverable-cell {
    background-color: #555555 !important; }
.hoverable-cell:hover {
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    transition: 0.25s;
    background-color: #484848 !important; }

/** Popup **/
.base-popup > .dx-overlay-content {
    background-color: #484848 !important;
    border: 1px solid #a2a2a2 !important;
}

.dx-form-group-with-caption > .dx-form-group-content {
    border-top: 1px solid #565656 !important;;
}

#pinToggle.active {
    color: #e89620;
}

#favorite-left-side  .list-item-route {
    background-color: #545454;
}

.cdk-drag-preview.favourite-item,
.cdk-drag-preview.favourite-item .list-item-route {
    background-color: #545454 !important;
}

.favourite-item .fa-home {
    color: #ffbc00;
}

#diagnostic-content,
#diagnostic-server-wrapper {
    background-color: #383838;
}

#top-panel-diagnostic {
    background-color: #303030;
}

#top-panel-diagnostic,
#diagnostic-content,
#diagnostic-server-content  {
    border-color: #565656 !important;
}

#logo-info-text {
    color: #fff;
}

.dx-checkbox .dx-checkbox-icon {
    border-color: #595959;
    background-color: #393939;
}

.dx-checkbox.dx-state-readonly {
    opacity: .8;
}

.dx-tabpanel.dx-state-focused .dx-tab-selected:after {
    border-bottom: 1px solid #292929;
}

.path-word .separator {
    color: #ea9b2b;
}

.notification-context-item {
  background-color: #636363 !important;
}

#term-overview-wrapper {
  background-color: #383838;
}
